data:
  activityKind:
    description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '43000'
    streetAddress: Україна, 43000, Волинська обл., місто Луцьк, ВУЛИЦЯ ЛЕСІ УКРАЇНКИ,
      будинок 37
  founders:
  - address:
      countryName: Україна
      postalCode: '45235'
      streetAddress: Україна, 45235, Волинська обл., Ківерцівський р-н, село Грем'яче,
        ВУЛИЦЯ НАБЕРЕЖНА, будинок 28
    capital: 760000
    first_middle_name: МАКСИМ ІВАНОВИЧ
    last_name: БОНДАРЧУК
    name: БОНДАРЧУК МАКСИМ ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '43010'
      streetAddress: Україна, 43010, Волинська обл., місто Луцьк, ВУЛИЦЯ АРХІТЕКТОРА
        МЕТЕЛЬНИЦЬКОГО, будинок 2, квартира 24
    capital: 240000
    first_middle_name: ІННА АНАТОЛІЇВНА
    last_name: БОНДАРЧУК
    name: БОНДАРЧУК ІННА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '20148124'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НІКОЛЬ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТЗОВ "НІКОЛЬ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 125bd22f4a0748e99f10bf475e8af449
  sourceDate: '2022-11-18T13:04:33+00:00'
  sourceRequests:
  - req-2d711a0c-16b4-4dc4-8fb7-42bf0c352b9e
  version: 2.0.0
